Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 May 2021 06:49:27 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de ashraf                    Bot:  Hi again! Bot:  Please enter your name Customer:  ashraf Bot:  Hi Ashraf ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6301900079 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0537786333            10:33 AM, 05th May                   Mohammed                    Hi Ashraf, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           10:33 AM, 05th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:33 AM, 05th May                   Mohammed                   We would like to inform you that our courier partner tried to contact you on 966537786333 but didn't receive any response from your end.           10:36 AM, 05th May                   Mohammed                   is this contact number working 966537786333           10:39 AM, 05th May                   Mohammed                   Hi Ashraf, I'm not getting a response from you. Are we still connected?           10:43 AM, 05th May                   Mohammed                   Hi Ashraf, I have not received a response from you still, please confirm if we are still connected?           10:45 AM, 05th May                   Mohammed                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:49 AM, 05th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2517601